get
https://access.lumana.ai/v3/vehicle-api/colors
Returns every vehicle color a vehicle of this API can carry.
Input. None.
Response. 200 with { items }, an array of upper-case color names such as BLACK or WHITE. The list is the same for every organization.
Notes. These are the values of color on a vehicle and of the colors filter of List vehicles.
Request examples
GET /v3/vehicle-api/colors
Required scope: read:vehicles
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
400Bad Request - The server cannot process the request due to client error.
429Too many requests. Try again later.
500Internal server error.
